» Ubuntu » Packages » trusty (14.04LTS) » Source » web » php-memcache
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: php-memcache (3.0.8-4build1) [universe]

Links for php-memcache

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
php5-memcache
memcache extension module for PHP5

Other Packages Related to php-memcache

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: php5-dev (>= 5.4.1)
    Files for PHP5 module development
  • adep: dh-php5
    virtual package provided by php5-dev
  • adep: pkg-php-tools (>= 1.6)
    various packaging tools and scripts for PHP packages
  • adep: zlib1g-dev
    compression library - development

Download php-memcache

FileSize (in kB)MD5 checksum
php-memcache_3.0.8-4build1.dsc 2.0 kB 6f66e8b22792936dd131a33efd52445a
php-memcache_3.0.8.orig.tar.gz 68.9 kB 24505e9b263d2c77f8ae5e9b4725e7d1
php-memcache_3.0.8-4build1.debian.tar.gz 5.5 kB 5002be54f4983dff39947ab0e4d8335e
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/collab-maint/php-memcache.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=collab-maint/php-memcache.git;a=summary